libnumber-phone-perl (4.0006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0006.
  * Unfuzz devel-deprecations-environmental.patch.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 20:08:42 +0100

libnumber-phone-perl (4.0005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0005.
  * Refresh debian/patches/devel-deprecations-environmental.patch (fuzz).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2024 23:05:11 +0100

libnumber-phone-perl (4.0004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0004.
  * Add notable changes to debian/NEWS.Developer.
  * Update devel-deprecations-environmental.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 19:39:29 +0200

libnumber-phone-perl (4.0003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0003.
  * Refresh devel-deprecations-environmental.patch.
  * New test dependency: libtest2-suite-perl.
  * Declare compliance with Debian Policy 4.7.0.
  * Add a note about incompatible changes to (new) NEWS.Developer file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jun 2024 19:09:00 +0200

libnumber-phone-perl (4.0002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0002.
  * Update years of upstream and packaging copyright.
  * Refresh devel-checkos.patch.
  * Unfuzz devel-deprecations-environmental.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 02:15:59 +0100

libnumber-phone-perl (4.0001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0001.
  * Unfuzz devel-deprecations-environmental.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Dec 2023 23:11:23 +0100

libnumber-phone-perl (4.0000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0000.
  * Update (test) dependencies.
  * Update devel-deprecations-environmental.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 23:59:28 +0200

libnumber-phone-perl (3.9002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.9002.
  * d/p/devel-deprecations-environmental.patch: Refresh patch.

 -- Angel Abad <angel@debian.org>  Tue, 20 Jun 2023 13:48:58 +0200

libnumber-phone-perl (3.9001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.9001.
  * Update years of upstream and packaging copyright.
  * Update debian/patches/devel-deprecations-environmental.patch.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Mar 2023 18:20:05 +0100

libnumber-phone-perl (3.8007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.8007.
  * Add patch devel-deprecations-environmental.patch to avoid packaging a
    new and not really needed new runtime dependency.
  * Make test dependency on libtest-warnings-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2022 18:29:17 +0100

libnumber-phone-perl (3.8006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.8006.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2022 20:19:10 +0200

libnumber-phone-perl (3.8005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.8005.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 18:07:11 +0200

libnumber-phone-perl (3.8004-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.8004.

 -- Angel Abad <angel@debian.org>  Thu, 10 Mar 2022 10:42:50 +0100

libnumber-phone-perl (3.8002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.8002.
  * Drop INSTALLDIRS.patch, Makefile.PL is fixed.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 00:35:03 +0100

libnumber-phone-perl (3.8001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 3.7000, 3.7001, 3.8001.
  * Skip new release tests during build and autopkgtests.
  * Add patch to avoid the unpackaged Devel::CheckOS in a test.
  * Add patch to work around a mysterious build system glitch.
  * Update years of packaging copyright.
  * Update test dependencies.
  * Drop unneeded version constraints from (build) dependencies.
  * Unset AUTOMATED_TESTING for autopkgtest's smoke test.
    It enables tests which are both long and flaky.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 13:54:19 +0200

libnumber-phone-perl (3.6006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6006.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Sep 2020 18:38:38 +0200

libnumber-phone-perl (3.6005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6005.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2020 22:45:19 +0200

libnumber-phone-perl (3.6004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6004.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 May 2020 17:22:49 +0200

libnumber-phone-perl (3.6003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6003.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2020 16:36:22 +0200

libnumber-phone-perl (3.6002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6002.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2020 19:06:16 +0100

libnumber-phone-perl (3.6001-1) unstable; urgency=medium

  * New upstream version 3.6001
  * d/control:
    - Reformat (cme fix)
    - Annotate test-only build dependencies with <!nocheck>
  * d/u/metadata:
    - Drop deprecated Contact, Name fields

 -- Nick Morrott <nickm@debian.org>  Fri, 13 Dec 2019 13:14:15 +0000

libnumber-phone-perl (3.6000-1) unstable; urgency=medium

  * New upstream version 3.6000
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Add Rules-Requires-Root field
    - Add myself to Uploaders
  * d/copyright:
    - Add myself to Debian Files stanza
  * d/u/metadata:
    - Refresh metadata

 -- Nick Morrott <nickm@debian.org>  Mon, 11 Nov 2019 14:45:47 +0000

libnumber-phone-perl (3.5001-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 3.5001
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * debian/control:
    - Remove version from libfile-sharedir-install-perl B-D-I.
    - Add libtest-simple-perl to B-D-I.
  * debian/copyright: Update debian/* years.
  * debian/watch: use uscan version 4.

 -- Angel Abad <angel@debian.org>  Sat, 10 Aug 2019 08:54:12 +0200

libnumber-phone-perl (3.4006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4006.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2018 21:18:36 +0100

libnumber-phone-perl (3.4005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4005.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2018 22:28:12 +0200

libnumber-phone-perl (3.4004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4004.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 19:53:35 +0200

libnumber-phone-perl (3.4003-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 3.4003.
  * debian/copyright: add new third-party files.
  * debian/upstream/metadata: fix Contact field.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Mar 2018 22:28:10 +0100

libnumber-phone-perl (3.4002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4002
  * debian/control: Update {Build-}Depends
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 29 Sep 2017 09:01:58 +0200

libnumber-phone-perl (3.4000-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update debian/* years.
  * Bump Standards-Version to 4.0.0 (no changes)
  * Bump Debhelper compat level to 10
  * Import upstream version 3.4000

 -- Angel Abad <angel@debian.org>  Tue, 27 Jun 2017 17:42:00 +0200

libnumber-phone-perl (3.3000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.3000
  * debian/patches/pod-whatis.patch: Remove, applied upstream.

 -- Angel Abad <angel@debian.org>  Thu, 15 Dec 2016 13:12:38 +0100

libnumber-phone-perl (3.2001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.2001
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 17 Oct 2016 10:29:00 +0200

libnumber-phone-perl (3.2000-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 3.2000
  * Add new files to debian/copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Clean up versioned (build) dependencies. Thanks to cme.
  * One more HTTPS URL in debian/copyright. Thanks to duck.
  * Add patch to add missing whatis entries to manpages.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 23:17:06 +0200

libnumber-phone-perl (3.0014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0014.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 19:24:24 +0100

libnumber-phone-perl (3.0013-1) unstable; urgency=medium

  * Team upload.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Import upstream version 3.0013.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.
  * Build-depend on Test::More 0.96.
  * Add build dependency on libtest-utf8-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 17:32:45 +0100

libnumber-phone-perl (3.0003-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 3.0003
  * Add autopkgtest control file.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 22:25:11 +0200

libnumber-phone-perl (3.0001-1) unstable; urgency=low

  * Initial Release. (Closes: #757193)

 -- Michael Prokop <mika@debian.org>  Thu, 7 Aug 2014 12:15:54 +0200
